Fixed DeprecationWarning (Using or importing the ABCs from 'collections'...

Fixed DeprecationWarning (Using or importing the ABCs from 'collections' instead of from 'collections.abc' is deprecated since Python 3.3, and in 3.9 it will stop working). Updated version info.
5 jobs for v0.16.3 in 5 minutes and 57 seconds (queued for 10 minutes and 44 seconds)
latest
Status Name Job ID Coverage
  Test
passed test_enpt #48037

00:05:13

91.0%
passed test_styles #48038

00:00:13

 
  Deploy
passed create_github_release #48049

00:00:12

passed deploy_pypi #48039

00:00:18

failed create_github_release #48040

00:00:11